.project-slider-slide {
  display: flex !important;
}
.projects-slider-container .swiper-button-prev::after {
  color: #fff;
  font-size: 16px;
}
.projects-slider-container .swiper-button-next::after {
  color: #fff;
  font-size: 16px;
}
.projects-slider-container .swiper-button-prev {
  border: 1px solid #cbc4a6;
  background: #2d6b50;
  width: 80px;
  height: 80px;
  top: 80%;
  left: 44%;
  transform: translateX(0);
}
.projects-slider-container .swiper-button-next {
  border: 0.58px solid #d8ecda;
  background: rgba(216, 236, 218, 0.3);
  backdrop-filter: blur(4.449999809265137px);
  width: 80px;
  height: 80px;
  top: 80%;
  right: 44%;
  transform: translateX(0);
}
@media only screen and (max-width: 1024px) {
  .projects-slider-container .swiper-button-prev,
  .projects-slider-container .swiper-button-next {
    width: 40px;
    height: 40px;
    top: 95%;
  }
  .projects-slider-container .swiper-button-prev {
    left: 24px;
  }
  .projects-slider-container .swiper-button-next {
    left: 64px;
    right: unset;
  }
  .projects-slider-container .swiper-button-next::after {
    color: #000;
  }
}
@media only screen and (max-width: 767px) {
  .projects-slider-container .swiper-button-prev,
  .projects-slider-container .swiper-button-next {
    width: 40px;
    height: 40px;
    top: 95%;
  }
  .projects-slider-container .swiper-button-prev {
    left: 24px;
  }
  .projects-slider-container .swiper-button-next {
    right: unset;
    left: 64px;
  }
  .projects-slider-container .swiper-button-next::after {
    color: #000;
  }
}
